*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    font-size: 16px;
    font-family: sans-serif;
    line-height: 26px;
}

a {
    text-decoration: none;
}

img,
picture,
iframe,
canvas,
svg {
    max-width: 100%;
}

.container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    font-size: 80px;
    font-weight: 400;

    margin: 63px 0 38px 0;
    padding: 0;
    background-color: #ffffff;
}

.logo-link{
     color: rgb(10, 148, 228);
   
}
.accent-color {
    color:black;
}

.list {
    list-style-type: none;
    margin: 0;
    padding: 0;

    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    background-color: #35444F;  
}

.list-item {
    font-size: 24px;
    line-height: 28px;

    border: 1px solid white;
    border-top: none;
    border-bottom: none;
    padding: 26px 0 19px 0; 
}

.list-item:hover {
    background-color: #222F3A;
}

.list-item-link {
    color: #ffffff;
}

.list-item-first {
    padding-left: 32px;
    padding-right: 33px;
}

.list-item-second {
    padding-left: 36px;
    padding-right: 37px;
}

.list-item-third {
    padding-left: 40px;
    padding-right: 40px;
}

.list-item-fourth {
    padding-left: 40px;
    padding-right: 19px;
}



.main-container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;

    display: flex;
    align-items:flex-start;
    justify-content: flex-start;
}


.sidebar-menu-list {
    width: 344px;
    height: 400px;

    list-style-type: none;

    margin: 48px 26px 167px 0;
    padding: 0;
    border: 1px solid black;

    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: center;
    justify-content: space-evenly;
}

.menu-list-item {
    font-size: 27px;
    line-height: 27px;

    padding: 26px 0 26px 44px;
    margin: 0;
}

.menu-list-item:hover {
    background-color: #DBDBDB;
    padding-left: 70px; 
}
.sidebar-item-link:hover {
    color: #000;
}

.sidebar-item-link {
    color: #485863;
    font-size: bold;
}
.main-image {
    width: 885px;
    height: 529px;
    overflow: hidden;

    margin: 48px 0 37px 26px;
    border: 1px solid black;

    display: flex;
    align-items: center;
    justify-content: center;
}

.photo:hover {
    transform: scale(1.1);
}
.image {
   margin: 0;
   padding: 0;
   transition: all 0.5s ease-out;
}

.text-container {
    width: 1280px;
    margin-top: 0;
    margin-bottom: 54px;
    margin-left: auto;
    margin-right: auto;

    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: center;
}

.text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-left: 396px;

    color: #2C2C2C;
}

.footer-container {
    width: 1280px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;

    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;

    background-color: rgba(99, 105, 110, 0.48);
}

.footer-container-menu {
    list-style: none;
    
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;

    display: flex;
    align-items: center;
    align-content: center;
    justify-content: start;
}

.footer-menu-item {
    font-weight: 400;
    font-size: 26px;
    line-height: 85%;
    margin: 20px 0 20px 40px;
    padding: 0;
}

.footer-menu-item-link {
    color: black;
}
.footer-menu-item-link:hover {
    color: rgb(10, 148, 228);
}

.copyright {
    color: black;
    font-size: 26px;    

    margin-left: 0;
    margin-right: 40px; 
}